<?php
namespace Claromentis\Core\User\Directory;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] ?: array()) + array();
interface UserDateProviderInterface
{
    public function GetDateFormat() : string;
    public function GetDateNoYearFormat() : string;
}